/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "Cancel";
"Don't Save" = "Don't Save";

/* Menu strings */
"Preferences…" = "Preferences…";
"Services" = "Services";
"Hide %@" = "Hide %@";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Quit %@" = "Quit %@";
"Help" = "Help";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Open “%@” in a new window";
"Go to “%@”" = "Go to “%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "untitled";
